<?php

	require_once("../../../xajax/tests/suite/options.inc.php");
	require_once('../../../xajax/tests/suite/testScriptPlugin.inc.php');


	$objTestScriptPlugin->printHeader($xajax, "Xajax Test Suite");
?>
		Please select the xajax options above, then select a test page from the drop down.
<?php


	$objTestScriptPlugin->printFooter();	
